Subject: New Reply Received - Re: Your order number 9587898046 is ready for collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 18:36:52 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your order number 9587898046 is ready for collection  Ticket comment <div style="direction: ltr">I'm from Abu Dhabi and I can't go to Dubai. Can you change the branch and I'll go get the toys from Deerfields Mall</div>
<br>
<div dir="ltr">
<span style="background-color: rgba(255, 255, 255, 0)">Regards,</span>
<div><span style="background-color: rgba(255, 255, 255, 0)">Eman Alali</span></div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Sep 2022, at 9:30 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Eiman ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We have checked you have placed your order as a click and collect and we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.<br>
<br>
</div>
</div>
<div dir="ltr">
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Babyshop </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4933299